<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://wiki.messier4sims.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
	<title>MediaWiki:Vector.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.messier4sims.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.messier4sims.com/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
	<updated>2026-04-20T11:19:59Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.32.0</generator>
	<entry>
		<id>https://wiki.messier4sims.com/index.php?title=MediaWiki:Vector.css&amp;diff=136&amp;oldid=prev</id>
		<title>Benjamin Ingram: Created page with &quot;/* CSS placed here will affect users of the Vector skin */  /* GENERAL / GLOBAL */  body  { background-image: url(&quot;http://canopus.myrpg.space/wiki/images/e/e9/Canopus_Over_Car...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.messier4sims.com/index.php?title=MediaWiki:Vector.css&amp;diff=136&amp;oldid=prev"/>
		<updated>2019-08-04T19:21:30Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the Vector skin: &lt;/span&gt;  ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;GENERAL / GLOBAL: &lt;/span&gt;  body  { background-image: url(&amp;quot;http://canopus.myrpg.space/wiki/images/e/e9/Canopus_Over_Car...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the Vector skin */&lt;br /&gt;
&lt;br /&gt;
/* GENERAL / GLOBAL */&lt;br /&gt;
&lt;br /&gt;
body &lt;br /&gt;
{&lt;br /&gt;
background-image: url(&amp;quot;http://canopus.myrpg.space/wiki/images/e/e9/Canopus_Over_Carpathia.jpg&amp;quot;);&lt;br /&gt;
background-color: #050c10;&lt;br /&gt;
margin-left: 20px;&lt;br /&gt;
margin-right: 20px;&lt;br /&gt;
font-family: &amp;quot;Liberation Sans&amp;quot;, Arial, Helvetica, sans-serif; &lt;br /&gt;
height: 100%;&lt;br /&gt;
background-position: left top;&lt;br /&gt;
background-repeat: no-repeat;&lt;br /&gt;
background-attachment: fixed;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h1, h2, h3, h4, h5, h6 &lt;br /&gt;
{&lt;br /&gt;
font-family: sans-serif !important;&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
font-variant: small-caps;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-page-base &lt;br /&gt;
{&lt;br /&gt;
background: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#content &lt;br /&gt;
{&lt;br /&gt;
background-color: #050c10;&lt;br /&gt;
opacity: 0.9;&lt;br /&gt;
filter: alpha(opacity=90); /* For IE8 and earlier */&lt;br /&gt;
border: 1px solid #587995;&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f; &lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f; &lt;br /&gt;
box-shadow:0 0 20px #2f607f;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a&lt;br /&gt;
{&lt;br /&gt;
color: #FFE16D;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:visited &lt;br /&gt;
{&lt;br /&gt;
color: #e5ca60;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#content a.external   &lt;br /&gt;
{&lt;br /&gt;
color: #ffc66d;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#content a.external:visited&lt;br /&gt;
{&lt;br /&gt;
color: #f0ba66;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
a.new:visited, a.new &lt;br /&gt;
{ &lt;br /&gt;
color: #bc1919;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* MAIN PAGE */&lt;br /&gt;
&lt;br /&gt;
/* Hides the page title on the main page */&lt;br /&gt;
body.page-Main_Page h1.firstHeading &lt;br /&gt;
{ &lt;br /&gt;
display: none; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#welcomeBox&lt;br /&gt;
{&lt;br /&gt;
width: 75%;&lt;br /&gt;
border: 2px solid #78a9c6; &lt;br /&gt;
margin-left: auto;&lt;br /&gt;
margin-right: auto; &lt;br /&gt;
margin-bottom: 10px;&lt;br /&gt;
padding: 6px; &lt;br /&gt;
background: #143849;&lt;br /&gt;
height: auto;&lt;br /&gt;
text-align: center;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f; &lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f; &lt;br /&gt;
box-shadow:0 0 20px #2f607f;&lt;br /&gt;
border-radius: 5px;&lt;br /&gt;
line-height: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#welcomeHeader&lt;br /&gt;
{&lt;br /&gt;
font-family: sans-serif;&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
font-size: 400%;  &lt;br /&gt;
-webkit-text-shadow:0 0 20px turquoise;&lt;br /&gt;
-moz-text-shadow: 0 0 20px turquoise; &lt;br /&gt;
text-shadow:0 0 20px turquoise;&lt;br /&gt;
margin-left: 5px; &lt;br /&gt;
margin-right: 5px;&lt;br /&gt;
font-variant: small-caps;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.aboutBox&lt;br /&gt;
{ &lt;br /&gt;
margin: 10px; &lt;br /&gt;
padding: 6px; &lt;br /&gt;
background: #102530;&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
height: auto;&lt;br /&gt;
background-image: url('/w/images/f/f4/About_Box.png');&lt;br /&gt;
background-size: auto 100%;&lt;br /&gt;
background-position: left center; &lt;br /&gt;
background-repeat: no-repeat;&lt;br /&gt;
border: 1px solid #78a9c6;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f; &lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f; &lt;br /&gt;
box-shadow:0 0 20px #2f607f; &lt;br /&gt;
border-radius: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#aboutText&lt;br /&gt;
{&lt;br /&gt;
padding-left: 290px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mainPageBox&lt;br /&gt;
{&lt;br /&gt;
background: #102530;&lt;br /&gt;
border: 1px solid #78a9c6; &lt;br /&gt;
margin: 10px; &lt;br /&gt;
padding: 6px; &lt;br /&gt;
height: auto;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f; &lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f; &lt;br /&gt;
box-shadow:0 0 20px #2f607f;&lt;br /&gt;
border-radius: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.boxHeader&lt;br /&gt;
{&lt;br /&gt;
border-bottom: 1px solid #E8FCFF;&lt;br /&gt;
padding: 0px 3px 3px 3px;&lt;br /&gt;
text-align: center;&lt;br /&gt;
color: #E8FCFF;&lt;br /&gt;
font-weight: bold;&lt;br /&gt;
font-size: 115%;&lt;br /&gt;
font-variant: small-caps;&lt;br /&gt;
-webkit-text-shadow:0 0 20px turquoise;&lt;br /&gt;
-moz-text-shadow: 0 0 20px turquoise; &lt;br /&gt;
text-shadow:0 0 20px turquoise;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.boxFooter&lt;br /&gt;
{&lt;br /&gt;
border: 0; &lt;br /&gt;
width: 100%; &lt;br /&gt;
margin-bottom: 3px;&lt;br /&gt;
margin-top: 10px; &lt;br /&gt;
text-align:center;&lt;br /&gt;
font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* TABS */&lt;br /&gt;
&lt;br /&gt;
.vectorTabs &lt;br /&gt;
{&lt;br /&gt;
margin-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu h5 &lt;br /&gt;
{&lt;br /&gt;
border-bottom: 1px solid #78a9c6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs li a &lt;br /&gt;
{ &lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* The drop down tabs */&lt;br /&gt;
#ca-delete, #ca-move, #ca-watch, #ca-unprotect, #ca-protect, #ca-purge, .menu&lt;br /&gt;
{&lt;br /&gt;
background-color: #11374f;&lt;br /&gt;
border: 1px solid #78a9c6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu h5 &lt;br /&gt;
{&lt;br /&gt;
border-bottom: 1px solid #78a9c6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu li a&lt;br /&gt;
{&lt;br /&gt;
color: #FFE16D;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Inactive tabs */&lt;br /&gt;
div.vectorMenu, div.vectorTabs ul li&lt;br /&gt;
{&lt;br /&gt;
background-color: transparent;&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
background-image: url('/w/images/7/78/UnselectedTab.PNG');&lt;br /&gt;
background-position: bottom center;&lt;br /&gt;
background-repeat: repeat-x;&lt;br /&gt;
   &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Active tabs */&lt;br /&gt;
div.vectorMenu:hover, div.vectorMenu.va-hover-active, div.vectorTabs ul li:hover, div.vectorTabs ul li.selected, div.vectorTabs ul li.selected:hover&lt;br /&gt;
{&lt;br /&gt;
background-color: transparent;&lt;br /&gt;
background-image: url('/w/images/8/82/SelectedTab.PNG');&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Tab border */&lt;br /&gt;
div.vectorTabs li a &lt;br /&gt;
{&lt;br /&gt;
background-image: url('/w/images/7/7b/TabDiv.png');&lt;br /&gt;
background-position: bottom right;&lt;br /&gt;
background-repeat: no-repeat;&lt;br /&gt;
background-color: transparent;&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs, div.vectorMenu h5 a, div.vectorTabs ul, mw-head div.vectorMenu h5 &lt;br /&gt;
{&lt;br /&gt;
background-image: url('/w/images/7/7b/TabDiv.png');&lt;br /&gt;
background-color: transparent;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs span &lt;br /&gt;
{&lt;br /&gt;
background-image: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.vectorTabs &lt;br /&gt;
{&lt;br /&gt;
margin-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs li.selected a, div.vectorTabs li.selected a:visited &lt;br /&gt;
{ &lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#ca-watch &lt;br /&gt;
{&lt;br /&gt;
background: none;&lt;br /&gt;
background-color: none;&lt;br /&gt;
border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#ca-unwatch &lt;br /&gt;
{&lt;br /&gt;
background: none;&lt;br /&gt;
background-color: none;&lt;br /&gt;
border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu h3 a &lt;br /&gt;
{&lt;br /&gt;
background-image: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* LEFT NAV */&lt;br /&gt;
&lt;br /&gt;
#mw-panel.collapsible-nav .portal &lt;br /&gt;
{&lt;br /&gt;
background-image: url('/w/images/8/87/NavDivider.png');&lt;br /&gt;
margin: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
 &lt;br /&gt;
div#mw-panel div.portal div.body ul li a &lt;br /&gt;
{&lt;br /&gt;
color: #587995;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#mw-panel div.portal div.body ul li a:visited &lt;br /&gt;
{&lt;br /&gt;
color: #587995;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#mw-panel.collapsible-nav .portal h3 a &lt;br /&gt;
{&lt;br /&gt;
color: #C1E8FF;&lt;br /&gt;
font-weight: bold; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-panel.collapsible-nav .portal.collapsed h3 a &lt;br /&gt;
{&lt;br /&gt;
color: #C1E8FF;&lt;br /&gt;
font-weight: bold; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-panel &lt;br /&gt;
{&lt;br /&gt;
padding-left: 35px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* MISC */&lt;br /&gt;
&lt;br /&gt;
#p-personal &lt;br /&gt;
{&lt;br /&gt;
color: #f8f8f;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#footer ul li &lt;br /&gt;
{ &lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.editOptions &lt;br /&gt;
{&lt;br /&gt;
background-color: #2B4F65;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#simpleSearch &lt;br /&gt;
{&lt;br /&gt;
margin-right: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox &lt;br /&gt;
{&lt;br /&gt;
margin: 10px; &lt;br /&gt;
background-color: #102530;&lt;br /&gt;
border-collapse: collapse;&lt;br /&gt;
border: 1px solid #78a9c6;&lt;br /&gt;
-webkit-box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
float: right;&lt;br /&gt;
clear: right;&lt;br /&gt;
width: 400px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox th&lt;br /&gt;
{&lt;br /&gt;
font-size: 1.7em;&lt;br /&gt;
text-align: center;&lt;br /&gt;
background-color: #78a9c6;&lt;br /&gt;
padding: 6px;&lt;br /&gt;
color: #102530;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr &lt;br /&gt;
{&lt;br /&gt;
border: 1px solid #78a9c6;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox td &lt;br /&gt;
{&lt;br /&gt;
padding: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
input[type=&amp;quot;submit&amp;quot;]&lt;br /&gt;
{&lt;br /&gt;
padding: 3px 5px 3px 5px;&lt;br /&gt;
background: #ffe16d;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f; &lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f; &lt;br /&gt;
box-shadow:0 0 20px #2f607f;&lt;br /&gt;
border-radius: 6px 6px 6px 6px;&lt;br /&gt;
-moz-border-radius: 6px 6px 6px 6px;&lt;br /&gt;
-webkit-border-radius: 6px 6px 6px 6px;&lt;br /&gt;
-o-border-radius: 6px 6px 6px 6px;&lt;br /&gt;
font-weight: bold;&lt;br /&gt;
padding: 5px;&lt;br /&gt;
border: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
input:hover[type=&amp;quot;submit&amp;quot;], input:focus[type=&amp;quot;submit&amp;quot;]&lt;br /&gt;
{&lt;br /&gt;
padding: 3px 5px 3px 5px;&lt;br /&gt;
background: #ffeeb6;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f; &lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f; &lt;br /&gt;
box-shadow:0 0 20px #2f607f;&lt;br /&gt;
border-radius: 6px 6px 6px 6px;&lt;br /&gt;
-moz-border-radius: 6px 6px 6px 6px;&lt;br /&gt;
-webkit-border-radius: 6px 6px 6px 6px;&lt;br /&gt;
-o-border-radius: 6px 6px 6px 6px;&lt;br /&gt;
font-weight: bold;&lt;br /&gt;
padding: 5px;&lt;br /&gt;
border: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
input:active[type=&amp;quot;submit&amp;quot;]&lt;br /&gt;
{&lt;br /&gt;
padding: 3px 5px 3px 5px;&lt;br /&gt;
background: #ffeeb6;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f; &lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f; &lt;br /&gt;
box-shadow:0 0 20px #2f607f;&lt;br /&gt;
border-radius: 6px 6px 6px 6px;&lt;br /&gt;
-moz-border-radius: 6px 6px 6px 6px;&lt;br /&gt;
-webkit-border-radius: 6px 6px 6px 6px;&lt;br /&gt;
-o-border-radius: 6px 6px 6px 6px;&lt;br /&gt;
font-weight: bold;&lt;br /&gt;
padding: 5px;&lt;br /&gt;
border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.thumbinner&lt;br /&gt;
{&lt;br /&gt;
border: none;&lt;br /&gt;
background: #102530;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f; &lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f; &lt;br /&gt;
box-shadow:0 0 20px #2f607f;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.thumbcaption&lt;br /&gt;
{&lt;br /&gt;
text-align: center !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* POLL */&lt;br /&gt;
 &lt;br /&gt;
.ajaxpoll &lt;br /&gt;
{ &lt;br /&gt;
width: 80%;&lt;br /&gt;
margin-left: auto;&lt;br /&gt;
margin-right: auto;&lt;br /&gt;
margin-top: 5px;&lt;br /&gt;
margin-bottom: 5px;&lt;br /&gt;
background: #11374f !important;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ajaxpoll-id-info &lt;br /&gt;
{&lt;br /&gt;
visibility: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.ajaxpoll .ajaxpoll-answer-vote div&lt;br /&gt;
{&lt;br /&gt;
background-color: #3AB7FF !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ajaxpoll .ajaxpoll-ajax&lt;br /&gt;
{&lt;br /&gt;
background-color: #3AB7FF !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.catlinks &lt;br /&gt;
{&lt;br /&gt;
background-color: #11374f;&lt;br /&gt;
border: 1px solid #587995;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
code &lt;br /&gt;
{ &lt;br /&gt;
background-color: black;&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#preferences &lt;br /&gt;
{&lt;br /&gt;
color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ul#filetoc&lt;br /&gt;
{&lt;br /&gt;
background-color: #2B4F65;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#toc, .toc&lt;br /&gt;
{&lt;br /&gt;
background: #102530;&lt;br /&gt;
border: 1px solid #78a9c6; &lt;br /&gt;
margin: 7px; &lt;br /&gt;
padding: 6px; &lt;br /&gt;
height: auto;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f; &lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f; &lt;br /&gt;
box-shadow:0 0 20px #2f607f;&lt;br /&gt;
border-radius: 5px;&lt;br /&gt;
margin-top: 17px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-vector .mw-notification &lt;br /&gt;
{&lt;br /&gt;
background: rgb(10, 10, 10);&lt;br /&gt;
background: rgba(10, 10, 10, 0.90);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-ui-button.mw-ui-primary &lt;br /&gt;
{&lt;br /&gt;
background-color: #ffe16d;&lt;br /&gt;
background-image: none;&lt;br /&gt;
text-shadow: none;&lt;br /&gt;
border: 1px solid #ebcc54;&lt;br /&gt;
color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-ui-button.mw-ui-primary:hover &lt;br /&gt;
{&lt;br /&gt;
background-color: #ffeeb6;&lt;br /&gt;
background-image: none;&lt;br /&gt;
text-shadow: none;&lt;br /&gt;
border: 1px solid #f2d462;&lt;br /&gt;
color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-createaccount-join &lt;br /&gt;
{&lt;br /&gt;
box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-ui-button.mw-ui-constructive &lt;br /&gt;
{&lt;br /&gt;
background-color: #ffe16d;&lt;br /&gt;
background-image: none;&lt;br /&gt;
text-shadow: none;&lt;br /&gt;
border: 1px solid #ebcc54;&lt;br /&gt;
color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-ui-button.mw-ui-constructive:hover, .mw-ui-button.mw-ui-constructive.mw-ui-hover &lt;br /&gt;
{&lt;br /&gt;
background-color: #ffeeb6;&lt;br /&gt;
background-image: none;&lt;br /&gt;
text-shadow: none;&lt;br /&gt;
border: 1px solid #f2d462;&lt;br /&gt;
color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#bodyContent div.mw-number-text h3&lt;br /&gt;
{&lt;br /&gt;
color: #eaeaea;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
div.mw-number-text&lt;br /&gt;
{&lt;br /&gt;
color: #eaeaea;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-ui-vform label&lt;br /&gt;
{&lt;br /&gt;
color: #eaeaea;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
table.wikitable&lt;br /&gt;
{&lt;br /&gt;
color: #eaeaea;&lt;br /&gt;
background: #102530;&lt;br /&gt;
border: 1px solid #78a9c6;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f;&lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.mw_metadata td &lt;br /&gt;
{&lt;br /&gt;
color: #eaeaea;&lt;br /&gt;
background: rgb(10, 10, 10);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; th &lt;br /&gt;
{&lt;br /&gt;
text-align: center;&lt;br /&gt;
background-color: #78a9c6;&lt;br /&gt;
color: #102530;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
table.mw_metadata th &lt;br /&gt;
{&lt;br /&gt;
color: #eaeaea;&lt;br /&gt;
background: rgb(10, 10, 10);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.postedit&lt;br /&gt;
{&lt;br /&gt;
background-color: #2B4F65;&lt;br /&gt;
border: 1px solid #587995;&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
box-shadow: none !important; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.diff&lt;br /&gt;
{&lt;br /&gt;
    background: #102530;&lt;br /&gt;
    border: 1px solid #78a9c6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
td.diff-deletedline .diffchange, td.diff-addedline .diffchange&lt;br /&gt;
{&lt;br /&gt;
    background: #1C4154;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.diff-context&lt;br /&gt;
{&lt;br /&gt;
    background: #235168;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.diff td div&lt;br /&gt;
{&lt;br /&gt;
   color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-head div.vectorMenu h3&lt;br /&gt;
{&lt;br /&gt;
  background-image: url('/w/images/7/7b/TabDiv.png');&lt;br /&gt;
  background-position: bottom right;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
  background-color: transparent;&lt;br /&gt;
  color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu h3 span {&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-panel div.portal&lt;br /&gt;
{&lt;br /&gt;
    background-image: url('/w/images/8/87/NavDivider.png');&lt;br /&gt;
    background-size:100px 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-panel div.portal h3&lt;br /&gt;
{&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mw-ui-input&lt;br /&gt;
{&lt;br /&gt;
border: 1px solid #78a9c6;&lt;br /&gt;
background-color: #143849;&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-search-formheader&lt;br /&gt;
{&lt;br /&gt;
border: 1px solid #78a9c6;&lt;br /&gt;
background-color: #143849;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-search-formheader div.search-types ul li.current a&lt;br /&gt;
{&lt;br /&gt;
color: #FFE16D;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-search-formheader div.search-types ul li a&lt;br /&gt;
{&lt;br /&gt;
color: #e5ca60;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
li.gallerybox div.thumb&lt;br /&gt;
{&lt;br /&gt;
border: none;&lt;br /&gt;
background: #102530;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f; &lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f; &lt;br /&gt;
box-shadow:0 0 20px #2f607f;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Nav Box */&lt;br /&gt;
 &lt;br /&gt;
.navbox &lt;br /&gt;
{ &lt;br /&gt;
    background-color: #143849;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    border: 1px solid #276E8E;&lt;br /&gt;
    margin-left: auto;&lt;br /&gt;
    margin-right: auto;&lt;br /&gt;
    margin-top: 12px;&lt;br /&gt;
    text-align: center;  &lt;br /&gt;
    width: 80%;&lt;br /&gt;
    -webkit-box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
    -moz-box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
    box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.navbox td {&lt;br /&gt;
    padding: 4px;&lt;br /&gt;
    border: 1px solid #276E8E;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.navbox th {&lt;br /&gt;
    background-color: #78a9c6;&lt;br /&gt;
    color: #143849 !important;&lt;br /&gt;
    font-weight: bold; font-size: 115%;&lt;br /&gt;
    font-variant:small-caps;&lt;br /&gt;
    border: 1px solid #276E8E;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.navbox th a:visited {&lt;br /&gt;
    color: #143849!important;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.navbox th a {&lt;br /&gt;
    color: #143849 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#simpleSearch #searchButton, div#simpleSearch #mw-searchButton&lt;br /&gt;
{&lt;br /&gt;
-webkit-box-shadow: none;&lt;br /&gt;
-moz-box-shadow: none;&lt;br /&gt;
box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.TablePager {&lt;br /&gt;
    background-color: #143849;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    border: 1px solid #78a9c6;&lt;br /&gt;
    margin-left: auto;&lt;br /&gt;
    margin-right: auto;&lt;br /&gt;
    margin-top: 12px;&lt;br /&gt;
    text-align: center;  &lt;br /&gt;
    -webkit-box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
    -moz-box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
    box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.TablePager th {&lt;br /&gt;
    background-color: #78a9c6;&lt;br /&gt;
    color: #143849 !important;&lt;br /&gt;
    font-weight: bold; font-size: 115%;&lt;br /&gt;
    font-variant:small-caps;&lt;br /&gt;
    border: 1px solid #78a9c6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.TablePager td {&lt;br /&gt;
    padding: 4px;&lt;br /&gt;
    border: 1px solid #78a9c6;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
   background-color: #143849;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.TablePager tr:hover td {&lt;br /&gt;
background-color: #205872;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#contentSub, #contentSub2&lt;br /&gt;
{&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
pre, .mw-code&lt;br /&gt;
{&lt;br /&gt;
background: #102530;&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mw-search-profile-tabs&lt;br /&gt;
{&lt;br /&gt;
background-color: #102530;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-search-profile-tabs div.search-types ul li.current a&lt;br /&gt;
{&lt;br /&gt;
color: #f8f8f8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#pagehistory li.selected &lt;br /&gt;
{&lt;br /&gt;
    background: #143849;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* ADDED CSS */&lt;br /&gt;
&lt;br /&gt;
/* For Advancement Table */&lt;br /&gt;
.ItemRight {&lt;br /&gt;
    border-right-style: hidden !important;&lt;br /&gt;
    padding-left: 3px !important;&lt;br /&gt;
    padding-right: 0px !important;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For Stars Tooltip Test */&lt;br /&gt;
.stars {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	color: #D4AF37;&lt;br /&gt;
	border-bottom: 1px dotted white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stars .tooltip {&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
	width: 100px;&lt;br /&gt;
	background-color: rgba(43, 79, 101, 0.70);&lt;br /&gt;
	color: #f8f8f8;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 3px;&lt;br /&gt;
	border-radius: 3px;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
	bottom: 100%;&lt;br /&gt;
	left: 50%; &lt;br /&gt;
	margin-left: -50px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stars:hover .tooltip {&lt;br /&gt;
	visibility: visible;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For Skill Points Tooltip */&lt;br /&gt;
.sp {&lt;br /&gt;
	color: #FFFFFF;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sp .tooltip {&lt;br /&gt;
	background: #333;&lt;br /&gt;
	background: rgba(0,0,0,.8);&lt;br /&gt;
	border-radius: 5px;&lt;br /&gt;
	border-width: 2px;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-color: white white white white ;&lt;br /&gt;
	bottom: 100%;&lt;br /&gt;
	color: #fff;&lt;br /&gt;
	content: attr(title);&lt;br /&gt;
	left: 50%; &lt;br /&gt;
	margin-left: -35px;&lt;br /&gt;
	padding: 5px 5px;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
	width: 70px;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sp:hover .tooltip {&lt;br /&gt;
	visibility: visible;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For Mobile Browser Div Clear Both */&lt;br /&gt;
@media screen and (max-width: 1275px) {&lt;br /&gt;
	.mobileclear:after {&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-size: 0;&lt;br /&gt;
	content: &amp;quot; &amp;quot;;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	height: 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* START For Away Team Skills Table */&lt;br /&gt;
.ATSLeft {&lt;br /&gt;
	border-left:2px solid gold !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For Mission Page Reward Table */&lt;br /&gt;
.MROuter {&lt;br /&gt;
  display:table;&lt;br /&gt;
  text-aligh:center;&lt;br /&gt;
  margin:auto;&lt;br /&gt;
  background-color:#102530;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
.MRTitle {&lt;br /&gt;
  font-weight:bold;&lt;br /&gt;
  background-color:#78a9c6;&lt;br /&gt;
  text-align:center;&lt;br /&gt;
  display:block;&lt;br /&gt;
  padding:3px;&lt;br /&gt;
  color:black;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 1100px) {&lt;br /&gt;
.MROuter {&lt;br /&gt;
 width:400px;&lt;br /&gt;
 }&lt;br /&gt;
.MRIList {&lt;br /&gt;
 width:400px;&lt;br /&gt;
 }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.MRIList {&lt;br /&gt;
  display:inline-block;&lt;br /&gt;
  border:solid 1px grey;&lt;br /&gt;
  background-color:transparent;&lt;br /&gt;
  padding-right:5px;&lt;br /&gt;
  text-align:initial;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
.MRDif {&lt;br /&gt;
  text-align:center;&lt;br /&gt;
  background-color:transparent;&lt;br /&gt;
  margin-right:-5px;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
.ATSOuter {&lt;br /&gt;
	display: table;&lt;br /&gt;
	background-color: #102530;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	border: 1px solid lightgrey;&lt;br /&gt;
}&lt;br /&gt;
.ATSData {&lt;br /&gt;
	border-top-style: solid;&lt;br /&gt;
	border-right-style: solid;&lt;br /&gt;
	border-color: lightgrey;&lt;br /&gt;
	border-top-width: 1px;&lt;br /&gt;
	border-right-width: 1px;&lt;br /&gt;
	height: 3.2em;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
	min-width: 2.2em;&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
.ATSTitle {&lt;br /&gt;
	background: rgb(120, 169, 198);&lt;br /&gt;
	color: black;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	display: table-caption;&lt;br /&gt;
}&lt;br /&gt;
.ATSLevel {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	vertical-align: bottom;&lt;br /&gt;
}&lt;br /&gt;
.ATSSkill {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	padding-top: 2px;&lt;br /&gt;
	border-top: 1px solid lightgrey;&lt;br /&gt;
}&lt;br /&gt;
.ATSSRarity {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-color: gold;&lt;br /&gt;
	border-width: 0px 0px 0px 2px;&lt;br /&gt;
}&lt;br /&gt;
.ATSLevelH {&lt;br /&gt;
	display: none;&lt;br /&gt;
	vertical-align: bottom;&lt;br /&gt;
}&lt;br /&gt;
.ATSNarrow {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
}&lt;br /&gt;
@media screen and (max-width: 1600px) {&lt;br /&gt;
	.ATSLevelH {&lt;br /&gt;
		display: table-cell;&lt;br /&gt;
		border-top: 1px solid lightgrey;&lt;br /&gt;
		padding-bottom: 2px;&lt;br /&gt;
	}&lt;br /&gt;
	.ATSNarrow {&lt;br /&gt;
		display: table-row;&lt;br /&gt;
	}&lt;br /&gt;
	.ATSSRarity {&lt;br /&gt;
		border-width: 0px 2px 2px 2px;&lt;br /&gt;
	}&lt;br /&gt;
	.ATSLevel {&lt;br /&gt;
		padding-bottom:2px;&lt;br /&gt;
	}&lt;br /&gt;
	.ATSData {&lt;br /&gt;
		width:5.1em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
/* END For Away Team Skills Table */&lt;br /&gt;
&lt;br /&gt;
#footer-icons {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Start of Ambox */&lt;br /&gt;
.ambox {&lt;br /&gt;
    background-color: #282828;&lt;br /&gt;
    border-bottom-color: #383838;&lt;br /&gt;
    border-right-color: #383838;&lt;br /&gt;
    border-top-color: #383838;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
    margin: 0 auto 2px auto;&lt;br /&gt;
    width: 80%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-gray {&lt;br /&gt;
    border-left-color: #383838;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox.ambox-tiny {&lt;br /&gt;
    font-size: 90%;&lt;br /&gt;
    margin: 2px 0;&lt;br /&gt;
    width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox + .ambox {&lt;br /&gt;
     margin-top: -2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-text {&lt;br /&gt;
     padding: 0.25em 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-image {&lt;br /&gt;
     padding: 2px 0px 2px 0.5em;&lt;br /&gt;
     text-align: center;&lt;br /&gt;
     width: 60px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-tiny .ambox-image {&lt;br /&gt;
     padding: 2px 0.5em;&lt;br /&gt;
     text-align: left;&lt;br /&gt;
     width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Ambox colors */&lt;br /&gt;
.ambox-blue {&lt;br /&gt;
     border-left: 10px solid #1e90ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-red {&lt;br /&gt;
     border-left: 10px solid #b22222;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-orange {&lt;br /&gt;
     border-left: 10px solid #f28500;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-yellow {&lt;br /&gt;
     border-left: 10px solid #f4c430;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-purple {&lt;br /&gt;
     border-left: 10px solid #9932cc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-gray {&lt;br /&gt;
     border-left: 10px solid #bba;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-green {&lt;br /&gt;
     border-left: 10px solid #228b22;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Ambox small text */&lt;br /&gt;
.amsmalltext {&lt;br /&gt;
     font-size: smaller;&lt;br /&gt;
     margin-left: 0.8em;&lt;br /&gt;
     margin-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
/* End of Ambox */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Start of Ombox */&lt;br /&gt;
table.ombox {&lt;br /&gt;
    margin: 4px 10%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    border: 1px solid #78a9c6;       /* Default &amp;quot;notice&amp;quot; gray */&lt;br /&gt;
    background: #102530;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.ombox-notice {&lt;br /&gt;
    border: 1px solid #a2a9b1;       /* Gray */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-speedy {&lt;br /&gt;
    border: 2px solid #b32424;    /* Red */&lt;br /&gt;
    background: #fee7e6;             /* Pink */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-delete {&lt;br /&gt;
    border: 2px solid #b32424;    /* Red */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-content {&lt;br /&gt;
    border: 1px solid #f28500;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-style {&lt;br /&gt;
    border: 1px solid #fc3;    /* Yellow */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-move {&lt;br /&gt;
    border: 1px solid #9932cc;    /* Purple */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-protection {&lt;br /&gt;
    border: 2px solid #a2a9b1;       /* Gray-gold */&lt;br /&gt;
}&lt;br /&gt;
/* End of Ombox */&lt;br /&gt;
&lt;br /&gt;
/* Tags Table */&lt;br /&gt;
table.mw-datatable&lt;br /&gt;
{&lt;br /&gt;
color: #eaeaea;&lt;br /&gt;
background: #102530;&lt;br /&gt;
border: 1px solid #78a9c6;&lt;br /&gt;
-webkit-box-shadow:0 0 20px #2f607f;&lt;br /&gt;
-moz-box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
box-shadow: 0 0 20px #2f607f;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Benjamin Ingram</name></author>
		
	</entry>
</feed>